Label designs: the media, the elements on it, and whether it writes an RFID tag.
curl --request PATCH \
--url https://app.assetinfinity.ai/api/label_templates \
--header 'Content-Type: application/json' \
--data '
{
"code": "<string>",
"created_at": "<string>",
"description": "<string>",
"dpi": 123,
"element_count": 123,
"elements": "<string>",
"encodes_rfid": true,
"entity_type": "<string>",
"height_mm": 123,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_active": true,
"is_default": true,
"margin_mm": 123,
"name": "<string>",
"printed": 123,
"rfid_data": "<string>",
"rfid_memory_bank": "<string>",
"status": "<string>",
"updated_at": "<string>",
"width_mm": 123
}
'import requests
url = "https://app.assetinfinity.ai/api/label_templates"
payload = {
"code": "<string>",
"created_at": "<string>",
"description": "<string>",
"dpi": 123,
"element_count": 123,
"elements": "<string>",
"encodes_rfid": True,
"entity_type": "<string>",
"height_mm": 123,
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_active": True,
"is_default": True,
"margin_mm": 123,
"name": "<string>",
"printed": 123,
"rfid_data": "<string>",
"rfid_memory_bank": "<string>",
"status": "<string>",
"updated_at": "<string>",
"width_mm": 123
}
headers = {"Content-Type": "application/json"}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
code: '<string>',
created_at: '<string>',
description: '<string>',
dpi: 123,
element_count: 123,
elements: '<string>',
encodes_rfid: true,
entity_type: '<string>',
height_mm: 123,
id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
is_active: true,
is_default: true,
margin_mm: 123,
name: '<string>',
printed: 123,
rfid_data: '<string>',
rfid_memory_bank: '<string>',
status: '<string>',
updated_at: '<string>',
width_mm: 123
})
};
fetch('https://app.assetinfinity.ai/api/label_templates', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Labels
Label designs: the media, the elements on it, and whether it writes an RFID tag.
PATCH
/
label_templates
Label designs: the media, the elements on it, and whether it writes an RFID tag.
Headers
Preference
Available options:
return=representation, return=minimal, return=none Query Parameters
Body
application/jsonapplication/vnd.pgrst.object+jsonapplication/vnd.pgrst.object+json;nulls=strippedtext/csv
label_templates
Label designs: the media, the elements on it, and whether it writes an RFID tag.
Maximum string length:
60Maximum string length:
80Note: This is a Primary Key.
Maximum string length:
150Maximum string length:
200Maximum string length:
10Maximum string length:
20Response
204
No Content
Was this page helpful?
⌘I

